RK-A2 - Task #3697
Feature # 3690 (New): Functional testing

Functional testing for set_questions_list

07/31/2024 07:33 AM - Md Shahzar

Status: Closed
Priority: Normal
Assignee: Ram Kordale
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

07/31/2024

100%
0.30 hour
0.00 hour

Description

Write the tests for /set_questions_list endpoint and mock the storage bucket and datastore call

History

#1 - 08/13/2024 10:11 AM - Md Shahzar
- Estimated time changed from 1.00 h to 0.50 h

#2 - 08/13/2024 10:12 AM - Md Shahzar
- Estimated time changed from 0.50 h to 0.75 h

#3 - 12/31/2024 05:19 AM - Ram Kordale
- Assignee set to Shubham Boke

- Estimated time changed from 0.75 h to 0.30 h

#4 - 01/03/2025 06:54 AM - Shubham Boke
- Status changed from New to In Progress

- % Done changed from 0 to 100

#5 - 01/03/2025 06:55 AM - Shubham Boke

- Status changed from In Progress to Resolved

#6 - 01/03/2025 06:55 AM - Shubham Boke

- Status changed from Resolved to Review

- Assignee changed from Shubham Boke to Dewakar Chaubey

#7 - 02/06/2025 07:16 AM - Dewakar Chaubey

- Status changed from Review to Feedback

- Assignee changed from Dewakar Chaubey to Shubham Boke

#8 - 02/06/2025 09:35 AM - Shubham Boke

- Assignee changed from Shubham Boke to Ram Kordale

#9 - 03/27/2025 05:51 AM - Ram Kordale
- Status changed from Feedback to Closed

03/31/2025
